Copyright   	: Various Copyrights
Source 		: ftp://medicis2.univ-rennes1.fr/pub/man-pages/man-pages-it-0.3.0.tar.bz2
Patch           : man-pages-it-0.3.0-mdkpatch1
Release     	: 11mdk
Name        	: man-pages-it
Group       	: System/Internationalization
Prefix		: /usr
Version     	: 0.3.0
Summary     	: Italian manual pages
Summary(it)	: Pagine di manuale in italiano
Packager    	: Enzo Maggi <enzo@mandrakesoft.com>
Vendor		: Mandrakesoft
Icon		: man-pages-it.xpm
Requires	: man, bzip2
BuildRoot	: /var/tmp/man-pages-it
BuildArchitectures	: noarch

%changelog

* Tue Mar 14 2000 Enzo Maggi <enzo@mandrakesoft.com> 0.3.0-11mdk
- Packaged for Mandrake distribution, compressed with bzip2.

* Sat Apr 17 1999 Ottavio G. Rizzo <rizzo@pluto.linux.it>
- Upgraded to version 0.3.0

* Mon Mar 15 1999 Ottavio G. Rizzo <rizzo@pluto.linux.it>
- Modified to satisfy the RHCN charter

* Sat Mar 13 1999 Ottavio G. Rizzo <rizzo@pluto.linux.it>
- Using build roots

* Fri Dec 11 1998 Ottavio G. Rizzo <rizzo@maths.univ-rennes1.fr>
- added post- and preun-install scripts (copied from RH's man.rpm)

* Fri Dec 11 1998 Ottavio G. Rizzo <rizzo@maths.univ-rennes1.fr>
- updated to 0.2.8

* Fri Dec 11 1998 Ottavio G. Rizzo <rizzo@maths.univ-rennes1.fr>
- fixed permission problems in /var/catman/it
- included some more files as documentation

* Wed Oct 28 1998 Ottavio G. Rizzo <rizzo@maths.univ-rennes1.fr>
- created

%description 
Italian translations of Linux manual pages: this package includes not
only those from the LDP, but also translations of other popular
man-pages.
 BEWARE: some pages are dated!

%description -l it 
Traduzioni italiane delle pagine di manuale per Linux: questo
pacchetto include non solo quelle dell'LDP, ma anche traduzioni di
altre pagine di uso comune.
 ATTENZIONE: alcune pagine sono obsolete!

%prep
%setup
%patch -p1

%build



%install
for sect in 1 2 3 4 5 6 7 8; do
  install -d $RPM_BUILD_ROOT/var/catman/{X11,}/it/cat$sect
done

make prefix=$RPM_BUILD_ROOT/usr install


%clean
rm -rf $RPM_BUILD_ROOT


%preun
# Clean up accumulated cat litter.
rm -f /var/catman/{X11,}/it/cat[1-8]/*

%post
rm -f /var/catman/{X11,}/it/cat[1-8]/*

%files
%attr(-, root, root) %doc README README.eng man-pages-it-0.3.lsm
%attr(-, root, root) %doc CONTRIB README.translator
%attr(-,root,man) /usr/man/it
%attr(-,root,man) /usr/X11R6/man/it
%attr(-,root,man) /var/catman/it
%attr(-,root,man) /var/catman/X11/it





